Pular para o conteúdo
Ver todas as ameaças

CVE-2021-24124

Alvo: Não informado

Descrição

Unvalidated input and lack of output encoding in the WP Shieldon WordPress plugin, version 1.6.3 and below, leads to Unauthenticated Reflected Cross-Site Scripting (XSS) when the CAPTCHA page is shown could lead to privileged escalation.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2021-24124
Tags
Nâo informado
Data de publicação
18/03/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress